<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">STPhonebook</string>
		<string id="101">Entfernen</string>
		<string id="102">Hinzufügen </string>
		<string id="103">Neuer Empfänger</string>
		<string id="104">000-00-00</string>
		<string id="105">#</string>
		<string id="106">Name</string>
		<string id="107">Faxnummer</string>
		<string id="109">Diese Adresse ist bereits vorhanden. Ändern Sie entweder den Benutzernamen oder die Telefonnummer.</string>
		<string id="110">Das Systemadressbuch kann nicht geändert werden.</string>
		<string id="111">Diese Adresse ist nicht korrekt. Ändern Sie entweder den Benutzernamen oder die Telefonnummer.</string>
		<string id="206">Möchten Sie tatsächlich den oder die ausgewählten Empfänger (%d) entfernen?</string>
		<string id="207">Das Adressbuch von Microsoft Outlook kann nicht geändert werden.</string>
	</strings>
	<dlg id="103">
		<caption></caption>
		<string id="205"> Telefonbuch </string>
		<string id="204">List1</string>
		<string id="203">Hinzufügen</string>
		<string id="202">Entfernen</string>
		<string id="208">Bearbeiten</string>
	</dlg>
</resources>
